package com.platform.vo;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * @author abnerhou
 * @date 2020/8/28 16:35
 * @desciption
 */
@Data
public class CouponRequestVo implements Serializable {

    private  List<Integer> idList;

    public List<Integer> getIdList() {
        return idList;
    }

    public void setIdList(List<Integer> idList) {
        this.idList = idList;
    }
}
